/**Begin D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_ECONTOPENAPILOG') 
 CREATE TABLE T_HRCS_ECONTOPENAPILOG (
FID BIGINT DEFAULT 0 NOT NULL,
FINTERFACENAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FUNIQUEKEY VARCHAR(100) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(2) DEFAULT '1' NOT NULL,
FDATA NCLOB,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);



/**End D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
